- Qt 6.8
- Qt GUI
- C++ Classes
- QWindowsScreen
- Qt 6.8.1 Reference Documentation

# QWindowsScreen Struct

struct QNativeInterface::QWindowsScreen

Native interface to a screen. More...

Header: | `#include <QWindowsScreen>`
CMake: | `find_package(Qt6 REQUIRED COMPONENTS Gui)` `target_link_libraries(mytarget PRIVATE Qt6::Gui)`
qmake: | `QT += gui`
Since: | Qt 6.7

- List of all members, including inherited members

## Public Functions

virtual HMONITOR | handle() const = 0

## Detailed Description

Accessed through QScreen::nativeInterface().

## Member Function Documentation

### `[pure virtual]` HMONITOR QWindowsScreen::handle() const

Returns The underlying HWMONITOR of the screen.